/*
Name: ePortfolio 2008
Description: My ePortfolio.
Author: Daniel L. Lu
*/

/* default elements */
* {margin: 0; padding: 0;}

body {
	background: #000000 url('http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/bg.jpg') no-repeat center top;
	color: #222;
	font: normal 62.5% arial;
	padding: 2% 0;
	text-align: left;
}

a {color: #100027;}
a:hover {color: #110028;}

big {font-size: 1.1em;}

h1,h2,h3 {color: #000000; padding: 8px 0 2px;}

h1 {font: normal 1.8em arial;}
h1 a {text-decoration: none;}
h1 a:hover {text-decoration: underline;}

h2 {font: normal 1.6em arial;}
h3 {font: normal 1.2em arial;}

blockquote {
	background: url('http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/quote.gif') no-repeat;
	display: block;
	font: normal 1.1em Georgia,serif;
	padding-left: 26px
}

form,table {margin-bottom: 1.2em;}
img {border: none;}
label {display: block;}
li {line-height: 1.5em;}
p {padding: 2px 0 10px;}
small,.small {font: normal 0.9em sans-serif;}
ul {padding: 0 2em 1.2em;}

/* structure */
#wrapper {
	background: #FFF url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/wrapper.gif) no-repeat left bottom;
	margin: 0 auto;
	width: 750px;
	text-align: left;
}
#container {
	background: #FFF;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 auto;
	width: 750px;
	text-align: left;
}

/* header */


.header {
	background: url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/header-1.png) no-repeat center;
	height: 220px;
}

/* navigation */
.navigation {
	background: #DED9D0 url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/nav.gif) repeat-x; height: 41px padding: 0;
}
.navigation a {
	background: #FFF url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/nav.gif) repeat-x;
	border-right: 1px solid #97c0d8;
	color: #FFFFFF;
	font: bold 1.2em Arial,sans-serif;
	padding: 0 14px;
	line-height: 41px;
	float:left;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover,.navigation a#active {background-position: left bottom; color: #EFEFEF;}

/* main */
.main#two-columns {background: #FFF url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/two-columns.gif) repeat-y; text-align: left;}

/* bottom */
.bottom {
	background: #97c0d8 url(http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/bottom.gif) no-repeat left bottom;
	border-top: 1px solid #000011;
	color: #000011;
	padding: 14px 20px;
}
.bottom .left,.bottom .right {width: 49%;}



/* misc */
.clear,.clearer {clear: both;} 
.clearer {font-size: 0;}
.col2 .left {width: 64%;}
.col2 .right .content {background: #FFF;}
.col2 .right {width: 33%;}
.content {padding: 18px 20px;}
.left {float: left;}
.right {float: right;}
.right .content {padding: 18px 12px 12px;}

/* block list */
ul.block {
	border-top: 1px solid #97c0d8;
	margin: 4px 0;
	padding: 0;
	width: 90%;
}
.block li {
	border-bottom: 1px solid #97c0d8;
	list-style: none;
}
.block li a,.block li em {
	color: #000011;
	display: block;
}
.block li em {
	font-size: 0.9em;
	font-style: normal;
}
.block li a {
	padding: 4px 3%;
	text-decoration: none;
	width: 94%;
}
.block li a span {font-weight: bold;}
.block li a:hover {
	background: #97c0d8;
	color: #000011;
}

.right .block,.right .block li {border-color: #DCDACC;}
.right .block li a:hover {background: #e1eef5;}